{
  "map": {
    "WALL_TILE": "\ua5b8",
    "FLOOR_TILE": "\u2849",
    "PLAYER_TILE": "\ua66b",
    "ENEMY_TILE": "\u1d5c",
    "BG_TILE": "█",
    "WATER_TILE": "\u224b"
  },
  "enemy": {
    "HEARING_DISTANCE": 8
  },
  "player": {

  },
  "type": {
    "TEST": 1234
  }
}
